package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussMenuInfoWithBLOBs extends TbPlussMenuInfo implements Serializable {
    private String link;

    private String iconurl;

    private static final long serialVersionUID = 1L;

    public String getLink() {
        return link;
    }

    public void setLink(String link) {
        this.link = link == null ? null : link.trim();
    }

    public String getIconurl() {
        return iconurl;
    }

    public void setIconurl(String iconurl) {
        this.iconurl = iconurl == null ? null : iconurl.trim();
    }
}